.breadcrumbs {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
}

.breadcrumbs a {
    color: #fff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.breadcrumbs span {
    margin: 0 8px;
}




.rjcon1 {
    width: 100%;
    overflow: hidden;
    background-image: url(/static/cn/img/rjbj1.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: 80px;
    background-size: contain;
}

.crum {
    height: 30px;
}

.rjBox {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}

.rjBox_lr {
    width: calc(99% - 260px);
}

.rjBox_lr_img {
    width: auto;
    max-width: 80px;
}

.rj_b {
    color: #fff;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
    padding-bottom: 1.6vw;
}

.rj_b:after {
    content: '';
    width: 50px;
    height: 5px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
}

.rj_s {
    color: #fff;
    line-height: 1.8;
}

.rjBox_lr_rk {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 330px;
}

.rk_l {
    width: 48.5%;
    display: flex;
    align-items: center;
    height: 44px;
    justify-content: center;
    border: 1px solid rgba(255 255 255 / 20%);
    color: #fff;
    transition: 0.5s all;
}

.rk_l:hover {
    color: var(--Secondary-color);
    background-color: #fff;
}

.rjBut {
    width: 90%;
    max-width: 260px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    top: -8vw;
    z-index: 100;
}

.rjBox_ri {
    width: 260px;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
}

.rj_li {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    justify-content: space-between;
    opacity: 0 !important;
    z-index: -10;
}

.rj_li.swiper-slide-active {
    opacity: 1 !important;
    z-index: 1;
}

.rj_li_lr {
    width: 40%;
    padding-top: 4vw;
}

.mySwiper_ri {
    width: 100%;
    overflow: hidden;
}

.rj_li_ri {
    padding-bottom: 65%;
    overflow: hidden;
    width: 55%;
    position: relative;
}

.rj_li_ri img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.mySwiper_ri_t {
    padding-right: 30px;
    position: relative;
}

.mySwiper_ri_t:not(:last-child){
    margin-bottom: 35px;
}

.mySwiper_ri_t::before {
    content: '';
    width: 11px;
    height: 11px;
    background: transparent;
    border: 1px solid rgba(255 255 255 / 30%);
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.mySwiper_ri_t::after {
    content: '';
    width: 1px;
    height: 40px;
    background: rgba(255 255 255 / 30%);
    position: absolute;
    right: 6px;
}

.mySwiper_ri_t:last-child:after {
    display: none;
}

.mySwiper_ri_t a {
    width: 100%;
    height: 36px;
    background-color: transparent;
    border: 1px solid rgba(255 255 255 / 30%);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
    padding: 0 1vw;
    color: #fff;
    font-size: 14px;
}

.mySwiper_ri_t.active a {
    background-color: #fff;
    color: var(--Secondary-color);
}

.mySwiper_ri_t.active::before {
    background-color: #fff;
}

.swiper_but {
    width: calc(100% - 150px);
    text-align: center;
    color: #999;
    font-size: 18px;
}

.swiper_button {
    left: 0;
    top: auto;
    margin: 0;
    border: 1px solid #dddddd;
}

.swiper_button:after {
    color: #dddddd;
}

.swiper_button:hover {
    background-color: var(--Secondary-color);
}

.swiper_button:hover::after {
    color: #fff;
}

.rjcon2 {
    width: 100%;
    overflow: hidden;
    background: #f5f5f5;
}

.rjcon2 .wrap {
    position: relative;
}

.rjcon2 img {
    width: 100%;
}

.rjcon2 ul {
    width: 89%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    bottom: 0;
}

.rjcon2 ul li {
    flex: 1;
    padding: 0 20px;
    text-align: center;
}

.rjcon2 ul li .fnt24 {
    font-weight: bold;
    line-height: 1;
    color: var(--Secondary-color);
}

.rjcon2 ul li .fnt18 {
    font-weight: bold;
    line-height: 1;
    color: var(--Secondary-color);
    margin-top: 5px;
    text-transform: uppercase;
}

.rjcon3 .fnt36 {
    color: #333;
    font-weight: 700;
    line-height: 1.4;
}

.line {
    width: 50px;
    height: 5px;
    background-color: var(--Secondary-color);
}

.rjcon3_s {
    font-size: 14px;
    color: #666;
    line-height: 2;
}

.rjcon3_video {
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.rjcon3_video img {
    width: 100%;
}

.rjcon3_video svg {
    width: 57px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    fill: #fff;
}

.rjcon4 {
    width: 100%;
    position: relative;
}

.list_top {
    width: 100%;
}

.list_top .img {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    padding-bottom: 57%;
}

.list_top .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.list_top .img:hover img {
    transform: translate(-50%, -50%) scale(1.05);
}

.xw_xx {
    width: 100%;
    display: flex;
    align-items: center;
}

.xw_xx span {
    line-height: 1;
    font-size: 14px;
    color: #999;
}

.xw_xx i {
    width: 1px;
    height: 14px;
    background-color: #999;
    margin: 0 15px;
}

.list_top .fnt24 a {
    color: #222;
    line-height: 1.4;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.list_top .fnt24 a:hover {
    color: var(--Secondary-color);
}

.list_top .p {
    font-size: 14px;
    color: #666;
    line-height: 2;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.xw_fl_link {
    width: 100%;
    max-width: 200px;
    display: flex;
    align-items: center;
    height: 50px;
    justify-content: center;
    border: 1px solid #eee;
    color: #333;
    transition: 0.5s all;
    display: none;
}

.xw_fl_link:hover {
    background-color: var(--Secondary-color);
    color: #fff;
    border: 1px solid var(--Secondary-color);
}

.rjcon4 .swiper_button {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
}

.rjcon4 .swiper-button-prev {
    left: 7vw;
}

.rjcon4 .swiper-button-next {
    right: 7vw;
    left: auto;
}

.sp_fiex {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100000;
	background: rgba(0 0 0 / 60%);
	opacity: 0;
	visibility: hidden;
}

.sp_fiex.active {
	opacity: 1;
	visibility: visible;
}

.sp_fiex_cen {
    width: 66%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.sp_fiex_cen video {
    width: 100%;
    height: auto;
}
/* 强制视频控制条永久显示 */
.sp_fiex_cen video::-webkit-media-controls-panel {
  display: flex !important;
  opacity: 1 !important;
}
.sp_fiex_cen video::-webkit-media-controls {
  opacity: 1 !important;
}
.sp_fiex_close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    text-align: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (min-width: 769px) {
    .ri_img_t {
        display: none;
    }

    .swiper-pagination1{
        display: none;
    }
}

@media screen and (max-width: 1600px) {
    .rjcon4 .swiper-button-prev {
        left: 4vw;
    }

.swiper_but {
    color: #ffffff;
}
    .rjcon4 .swiper-button-next {
        right: 4vw;
    }
    
    .rjcon1 {
        background-size: cover;
    }
    
    .rjBut{
        top: -5vw;
    }
}

@media screen and (max-width: 1440px) {
    .xw_fl_link {
        max-width: 160px;
        height: 44px;
    }

    .mySwiper_ri {
        height: 204px;
    }

    .mySwiper_ri_t::after {
        
    }
    
    .rjBut{
        top: -1vw;
    }
}

@media screen and (max-width: 1200px) {
    .rjBut{
        top: 0;
    }
}

@media screen and (max-width: 768px) {
    .rjcon1 {
        margin-top: 60px;
        background-size: cover;
    }

    .rjBox_lr {
        
        width: 100%;
    }

    .rjBox_ri {
       height: 0;
       overflow: hidden;
        width: 100%;
    }

    .rjBox_lr_img {
        max-width: 55px;
    }

    .rj_b {
        padding-bottom: 20px;
    }

    .rj_b:after {
        width: 40px;
        height: 4px;
    }

    .rjBut {
        margin: 30px auto;
    }

    .swiper_but {
        color: #fff;
    }

    .ri_img {
        width: 100%;
    }

    .mySwiper_lr_img {
        padding-bottom: 90%;
    }

    .mySwiper_lr_img img {
        max-height: 70%;
    }

    .ri_img_t {
        width: 100%;
        text-align: center;
        color: #fff;
        position: absolute;
        bottom: 0;
    }

    .ri_text {
        display: none;
    }

    .rjcon2 ul li {
        padding: 0;
        transform: scale(0.8);
    }

    .rjcon2 ul li .fnt24 {
        font-size: 12px;
    }

    .rjcon2 ul li .fnt18 {
        font-size: 12px;
    }

    .rjcon2 ul {
        bottom: -13px;
    }

    .line{
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .rjcon3_video svg{
        width: 40px;
    }

    .rjcon4 .swiper_button{
        display: none;
    }

    .rjcon4 .swiper-pagination1{
        width: 90%;
        margin: 30px auto 0;
        text-align: center;
    }

    .swiper-pagination-bullet-active{
        background-color: var(--Secondary-color);
    }
    
    .rj_li_lr {
        width: 100%;
        padding-top: 0;
    }
    
    .rk_l{
        font-size: 14px;
    }
    
    .rj_li_ri{
        width: 100%;
        margin-top: 30px;
    }
}
